<style xmlns="http://www.w3.org/1999/html">
    * {
        font-family: DejaVu Sans, sans-serif;
        direction: rtl;
    }

    .table_examen {
        width: 1020px;
        position: absolute;
        top: 200px;
        direction: rtl;

    }

    .table_examen td,
    .table_examen th {
        border: 1px solid #000000;
        text-align: center;
    }

    .table_examen th {
        border-bottom: 2px solid #000000;
        background-color: #dddddd;
    }

    .header p {
        text-align: center;
        margin-bottom: -5px;
    }

    .header {
        position: absolute;
        top: 0;
        right: -20px;
        width: 270px;
        text-align: center;
    }

    .logo {
        position: absolute;
        top: 0;
        left: -20px;
        width: 120px;
    }

    .logo_faculte {
        width: 120px;
        height: auto;
    }

    .titres {
        width: 630px;
        position: absolute;
        top: 50px;
        left: 120px;
        text-align: center;
        font-size: 22px;
    }

    .signature {
        position: absolute;
        text-align: center;
        left: 0;
        bottom: 50px;
        width: 250px;
    }

    .page_break {
        page-break-after: always;
    }
</style>

{% for id_niveau,examens in tab_examen %}
    <div class="page_break">
        <div class="logo">
            <img class="logo_faculte" src=<"../../dist/img/logo.png">
        </div>
        <div class="titres">
            {{ session.libelleSession }} {% if session.semestre %}- {{ session.semestre.libelleSemestreAr }} - {% endif %}
            <br>
            للسنة الجامعية {{ session.annee.libelleAnnee }} <br>
            {{ tab_niveau[id_niveau] }}<br>
        </div>
        <div class="header">
            الجمهورية التونسية<br>
            وزارة التعليم و البحث العلمي<br>
            جامعة بصفاقس<br>
            كلية الحقوق بصفاقس<br>
        </div>

        <table class="table_examen" cellspacing="0">

            {% for ligne in examens %}
                <tr>
                    {% for colonne in ligne|reverse %}

                        <td >
                            {{ colonne }}
                        </td>

                    {% endfor %}
                </tr>
            {% endfor %}

        </table>
        <div class="signature">
            العميد
            <br><br>

            {{ configuration.nomprenomdoyen }}
        </div>
    </div>

{% endfor %}


{#{% block mesJavascripts %}
    <script>


    </script>
{% endblock %}#}
